[arch-commits] Commit in tomboy (gnome-unstable trunk/PKGBUILD)

Jan de Groot jgc at archlinux.org
Mon Oct 12 04:31:21 EDT 2009


    Date: Monday, October 12, 2009 @ 04:31:20
  Author: jgc
Revision: 55191

Merge gnome-unstable

Modified:
  tomboy/trunk/PKGBUILD
Deleted:
  tomboy/gnome-unstable/

----------+
 PKGBUILD |   12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

Modified: trunk/PKGBUILD
===================================================================
--- trunk/PKGBUILD	2009-10-12 08:30:42 UTC (rev 55190)
+++ trunk/PKGBUILD	2009-10-12 08:31:20 UTC (rev 55191)
@@ -2,19 +2,19 @@
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=tomboy
-pkgver=0.14.2
+pkgver=1.0.0
 pkgrel=1
 pkgdesc="Desktop note-taking application for Linux and Unix"
 arch=(i686 x86_64)
 license=('GPL')
 url="http://www.gnome.org/projects/tomboy/"
-depends=('gtkspell' 'gmime>=2.2.18' 'ndesk-dbus-glib>=0.4.1' 'gnome-sharp>=2.24.1' 'mono-addins>=0.4' 'libsm' 'gnome-desktop-sharp>=2.26.0')
-makedepends=('intltool' 'pkgconfig' 'gnome-panel>=2.26.0' 'gnome-doc-utils>=0.16.0')
+depends=('gtkspell' 'gmime>=2.4.9' 'ndesk-dbus-glib>=0.4.1' 'gnome-sharp>=2.24.1' 'mono-addins>=0.4' 'libsm' 'gnome-desktop-sharp>=2.26.0' 'hicolor-icon-theme')
+makedepends=('intltool' 'pkgconfig' 'gnome-panel>=2.28.0' 'gnome-doc-utils>=0.18.0')
 options=('!libtool' '!emptydirs')
 groups=('gnome-extra')
 install=tomboy.install
-source=(http://ftp.gnome.org/pub/gnome/sources/${pkgname}/0.14/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('be86d6e1eb83e126cb7ad3fe52561e5c')
+source=(http://ftp.gnome.org/pub/gnome/sources/${pkgname}/1.0/${pkgname}-${pkgver}.tar.bz2)
+sha256sums=('e92a5babd6d105a8b0ce0d9de9ce9bfe7d0d6602ba1cc62b79e1a8882d5bf84e')
 
 build() {
   export MONO_SHARED_DIR="${srcdir}/.wabi"
@@ -22,7 +22,7 @@
  
   cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr --sysconfdir=/etc \
-              --localstatedir=/var --disable-scrollkeeper || return 1
+      --localstatedir=/var --disable-scrollkeeper || return 1
   make || return 1
   make DESTDIR="${pkgdir}" GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 install || return 1
 



More information about the arch-commits mailing list